<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="@dimen/activity_horizontal_margin"
    android:background="?android:selectableItemBackground"
    android:orientation="vertical" >
    <ImageView
        android:layout_width="48sp"
        android:layout_height="48sp"
        android:id="@+id/sms"
        android:layout_alignParentEnd="false"
        android:background="@drawable/sms"
        android:clickable="true"
        android:focusable="false"
        android:nestedScrollingEnabled="false"
        android:layout_alignParentRight="false" />
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="@dimen/activity_horizontal_margin"
        android:orientation="vertical"
        android:layout_toRightOf="@+id/sms">
        <TextView
            android:id="@+id/CONTACT_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="谢琛"
            android:textColor="#000"
            android:textSize="15sp"/>
        <TextView
            android:id="@+id/CONTACT_phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="13139668082"
            android:textColor="#9f9f9f"
            android:textSize="15sp"/>
    </LinearLayout>
    <ImageView
        android:layout_width="48sp"
        android:layout_height="48sp"
        android:id="@+id/call"
        android:background="@drawable/call"
        android:layout_alignParentEnd="true"
        android:clickable="true"
        android:focusable="false"
        android:layout_alignParentRight="true" />
</RelativeLayout>